function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","connection");
x.t("description","factory");
x.t("270","setting");
x.t("end-call","factory");
x.t("time","milliseconds");
x.t("connection","attempts");
x.t("connection","delay");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("property","default");
x.t("default","value");
x.t("500","tibemsconnectionfactory_setconnectattemptcount");
x.t("tibemsconnectionfactory_setconnectattemptcount","page");
x.t("tibems_status","tibemsconnectionfactory_setconnectattemptdelay");
x.t("cobol","call");
x.t("determines","time");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("attempts","minimum");
x.t("attempts","timeout");
x.t("tibemsconnectionfactory_setconnectattemptdelay","tibemsconnectionfactory_setconnectattemptdelay");
x.t("tibemsconnectionfactory_setconnectattemptdelay","function");
x.t("tibemsconnectionfactory_setconnectattemptdelay","tibco");
x.t("tibemsconnectionfactory_setconnectattemptdelay","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setconnectattemptdelay","using");
x.t("delay","parameter");
x.t("delay","cobol");
x.t("delay","returning");
x.t("delay","parameters");
x.t("delay","value");
x.t("delay","setting");
x.t("minimum","value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","modify");
x.t("tibems_int","delay");
x.t("268","tibemsconnectionfactory_setconnectattempttimeout");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("factory","connection");
x.t("factory","delay");
x.t("factory","tibems_int");
x.t("factory","value");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("value","500");
x.t("value","determines");
x.t("value","delay");
x.t("value","factory");
x.t("value","250");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setconnectattemptdelay");
x.t("tibemsconnectionfactory","factory");
x.t("page","270");
x.t("page","268");
x.t("tibemsconnectionfactory_setconnectattempttimeout","page");
x.t("timeout","delay");
x.t("milliseconds","connection");
x.t("call","tibemsconnectionfactory_setconnectattemptdelay");
x.t("call","call");
x.t("pointer","parameters");
x.t("service","user\u2019s");
x.t("setting","connection");
x.t("setting","declaration");
x.t("using","value");
x.t("250","property");
x.t("modify","connection");
x.t("user\u2019s","guide");
}
